Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: antonlindstrom-powerdns
Upstream-Contact: Anton Lindström <lindztr@gmail.com>
Source: https://github.com/antonlindstrom/puppet-powerdns

Files: *
Copyright: (c) 2012-2015, Anton Lindström <lindztr@gmail.com>
License: GPL-2
Comment: It looks like this module may also be available under GPLv3, as per
 this commit:
 https://github.com/antonlindstrom/puppet-powerdns/commit/a40500265593f04ba

Files: debian/*
Copyright: (c) 2018, Thomas Goirand <zigo@debian.org>
License: GPL-2

License: GPL-2
 This program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; either version 2 of the License.
 .
 This program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License along with
 this program; if not, write to the Free Software Foundation, Inc., 51 Franklin
 St, Fifth Floor, Boston, MA 02110-1301 USA
 .
 On Debian systems, the complete text of the GNU General Public License v2
 (GPL) can be found in /usr/share/common-licenses/GPL-2.
